-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: podman
Binary: podman, podman-docker, podman-remote
Architecture: any
Version: 5.3.1+ds1-7
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Reinhard Tartler <siretart@tauware.de>, Faidon Liambotis <paravoid@debian.org>
Homepage: https://github.com/containers/podman
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/podman
Vcs-Git: https://salsa.debian.org/go-team/packages/podman.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, @recommends@, aardvark-dns, apache2-utils, bats, build-essential, ca-certificates, catatonit, containernetworking-plugins, containers-storage, curl, dbus-user-session, file, ginkgo, git, gnupg2, golang-go, iproute2, iptables, jq, libsystemd-dev, ncat, netavark, passt, python3-yaml, skopeo, slirp4netns, socat, uidmap
Build-Depends: bash-completion, conmon, debhelper-compat (= 13), dh-golang, go-md2man, golang-dbus-dev, golang-github-appc-cni-dev, golang-github-buger-goterm-dev, golang-github-checkpoint-restore-checkpointctl-dev (>> 1.3), golang-github-checkpoint-restore-go-criu-dev (>> 7.2), golang-github-containers-buildah-dev (>= 1.38), golang-github-containers-common-dev (>= 0.61), golang-github-containers-conmon-dev, golang-github-containers-gvisor-tap-vsocks-dev (>= 0.7.4), golang-github-containers-image-dev (>= 5.33), golang-github-containers-ocicrypt-dev, golang-github-containers-psgo-dev, golang-github-containers-storage-dev (>= 1.56), golang-github-coreos-bbolt-dev, golang-github-coreos-go-systemd-dev, golang-github-coreos-stream-metadata-go-dev, golang-github-crc-org-crc-dev, golang-github-cyphar-filepath-securejoin-dev, golang-github-digitalocean-go-qemu-dev, golang-github-docker-docker-dev (>> 26.1), golang-github-docker-go-connections-dev, golang-github-docker-go-plugins-helpers-dev, golang-github-docker-go-units-dev, golang-github-fullsailor-pkcs7-dev, golang-github-go-logr-logr-dev, golang-github-google-shlex-dev, golang-github-google-uuid-dev, golang-github-gorilla-schema-dev, golang-github-hashicorp-go-multierror-dev, golang-github-json-iterator-go-dev, golang-github-kevinburke-ssh-config-dev, golang-github-mattn-go-sqlite3-dev, golang-github-mdlayher-vsock-dev, golang-github-moby-term-dev, golang-github-nxadm-tail-dev, golang-github-onsi-ginkgo-v2-dev, golang-github-opencontainers-go-digest-dev, golang-github-opencontainers-image-spec-dev (>= 1.1.0), golang-github-opencontainers-runc-dev (>= 1.1.12+ds1-4), golang-github-opencontainers-runtime-tools-dev (>= 0.9.0+dfsg-3~), golang-github-opencontainers-selinux-dev (>= 1.11~), golang-github-rootless-containers-rootlesskit-dev (>> 2), golang-github-shirou-gopsutil-dev, golang-github-vbauerster-mpb-dev (>= 8), golang-github-vishvananda-netlink-dev, golang-go, golang-gopkg-inf.v0-dev, golang-gopkg-yaml.v3-dev, golang-k8s-sigs-yaml-dev, golang-toml-dev, libapparmor-dev, libbtrfs-dev, libdevmapper-dev, libglib2.0-dev, libsubid-dev
Package-List:
 podman deb admin optional arch=any
 podman-docker deb admin optional arch=any
 podman-remote deb admin optional arch=any
Checksums-Sha1:
 3a8b1938ad8f03959ea92f710d7e77ad9d3acbd5 2966264 podman_5.3.1+ds1.orig.tar.xz
 ba8e7f3d63a1235c5f0cbe115f7c52e5a60a53ed 29664 podman_5.3.1+ds1-7.debian.tar.xz
Checksums-Sha256:
 7987dec9674cf9178e714294705dada83aff8e5a6f9568b1e14db29418fa3dea 2966264 podman_5.3.1+ds1.orig.tar.xz
 c87d70aa6b10cd34db6181d24edaee8aca8f9ce36a70d311dedcfb41a6ca8f7d 29664 podman_5.3.1+ds1-7.debian.tar.xz
Files:
 0748e0111133ad1b86a0c17c934169fc 2966264 podman_5.3.1+ds1.orig.tar.xz
 968bf8cf79465f756bda0060f45c906f 29664 podman_5.3.1+ds1-7.debian.tar.xz
Go-Import-Path: github.com/containers/podman
Dgit: d1043189223a92941257e364118012fb4136c45e debian archive/debian/5.3.1+ds1-7 https://git.dgit.debian.org/podman

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEMN59F2OrlFLH4IJQSadpd5QoJssFAmdYmocUHHNpcmV0YXJ0
QHRhdXdhcmUuZGUACgkQSadpd5QoJssouhAAt+6zOgUoEla1sBMsh3X3G9eBaxmq
A/n0/gbi109r+d1wEzJwkQ7Mi9Zr6cy6S6pdXbEThJgqP2GIMjLTq3nEA2PMBBhK
R+Uor2KpvytAQf6Cx1jzhk77KLr6gxv28mkRTlr8nQtL48liYxeTTaK6mHBY2/EH
xkvobSQ0kiogYC/0FzLFAIRhDaaPYtsS9MgmvZ4qYxrLepm5CuS7MD2QO8kLuL3k
9Gvv7IZ6YGr0xl3uLRfuflvKu2HuoY04uqJGiH7CoPj4PSp6MXCziapdHhUnXJV5
3RgQalQEtPuE8mmqmZHd+7BZavan4w4VU7bgFfDH6p4SOTfQ3SCrWpefn/nKH9aQ
ZPvg7gOktGZUknVeBR0Z0HzXGls1d7ouLqTdfTINkuQECbah4nyzw6/Pk381i0Ya
ZXAvr2RTZsup+kcejtmEbc+4qmVTUs17FlsiYFcbt6o2og7Atwcnz3N5es2mW9FG
pwUNJDA+oiRkhq5JnOHrVguk5sxPuzwptijsFx5NMjbwDBeVg12of0S2M/T7G8Kh
5X+BhHYEguDukun9XmNHgTAE2CfxaeQ/KVXTagyXQSfYpjMqTolTYzrLw5WBk5Y0
5C+KV9Nxtb70QtKJZlcR27PdbK2pr6qIxClV/+Tuc5DMO63tsuurlNiWE9OrwQt7
sm69sK1ol0b4/hI=
=GQDA
-----END PGP SIGNATURE-----
